Its mostly to keep the code the same across all branches.

Ilia Alshanetsky




On 21-Apr-09, at 7:24 PM, Johannes Schlüter wrote:

On Thu, 2009-04-16 at 22:14 +0000, Ilia Alshanetsky wrote:
#include "php.h"
+#ifdef ZEND_ENGINE_2
+# include "zend_exceptions.h"
+#else

Not that it is a big issue but do we really need PHP 4 compatibiity in
the code? :-)

johannes


--
PHP CVS Mailing List (http://www.php.net/)
To unsubscribe, visit: http://www.php.net/unsub.php



--
PHP CVS Mailing List (http://www.php.net/)
To unsubscribe, visit: http://www.php.net/unsub.php

Reply via email to